.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b6ef7f5d-471d-3e5a-71f5-ea004d87ac2e {
display: none !important;
}
.lfr-layout-structure-item-99df9ffe-4327-192b-c215-f73f21def03d {
display: none !important;
}
.lfr-layout-structure-item-687a97b6-316a-afdb-3bcd-179944de98a0 {
display: none !important;
}
.lfr-layout-structure-item-77533e5a-81d2-b0fd-e16a-ff49e5b5c19e {
display: none !important;
}
.lfr-layout-structure-item-4478c2c0-22db-87a8-01f1-e49a91f8d0a7 {
display: none !important;
}
.lfr-layout-structure-item-c9eb749d-c9f3-b9d8-e59f-6415762a18e5 {
display: none !important;
}
.lfr-layout-structure-item-f78aaae7-93b2-3f31-f00f-2fb05aa91c60 {
display: none !important;
}
